Feedback Impresión

Habilitar Google Cloud PostgreSQL 6.3 o inferior

En Scriptcase, tenemos los siguientes controladores disponibles para la conexión a PostgreSQL: PostgreSQL PDO, PostgreSQL 7 o superior, PostgreSQL 6.4 o superior y PostgreSQL 6.3 o inferior . Si está utilizando su propio entorno preconfigurado, las extensiones de PostgreSQL deben habilitarse manualmente en PHP

Configurar y habilitar Google Cloud PostgreSQL 6.3 o inferior en Windows

IMPORTANTE: Si está utilizando el instalador automático de Scriptcase, las extensiones ya están habilitadas en PHP, listas para la conexión. El siguiente procedimiento es solo para instalaciones manuales de Scriptcase.

1 - En el archivo php.ini, ubicado en C:\php, busque líneas que se refieran a extensiones PostgreSQL: pgsql y pdo_pgsql y elimine ; desde el principio de las líneas para que PHP use la extensión. Vea el siguiente ejemplo:

extension=pgsql
extension=pdo_pgsql

Enabling PostgreSQL extensions

2 - Reinicie el servicio Apache utilizando el Task Manager.

  • Abra el Administrador de tareas y haga clic en la pestaña Servicios.

  • Busque el servicio ApacheScriptcase9php73 o Apache2.4 y haga clic derecho en este servicio, luego Restart.

Restarting Apache

Conexión a Scriptcase

¿Dudas sobre la conexión?

Póngase en contacto con nuestro soporte en caso de problemas de conexión o preguntas relacionadas con esta base de datos.